RubyGems Navigation menu

aws-sdk-polly 1.8.0

Official AWS Ruby gem for Amazon Polly. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.87.0 - June 18, 2024 (38 ko)
  2. 1.86.0 - June 05, 2024 (38 ko)
  3. 1.85.0 - May 13, 2024 (38 ko)
  4. 1.84.0 - May 08, 2024 (38 ko)
  5. 1.83.0 - April 25, 2024 (38 ko)
  6. 1.8.0 - August 02, 2018 (20,5 ko)
Voir toutes les versions (102)

Dépendances de Runtime (2):

aws-sigv4 ~> 1.0

Propriétaires:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 72 371 052

Pour cette version 1 105 733

License:

Apache-2.0

Version de Ruby requise: >= 0

Liens: